.section__banner {
  position: relative;

  width: 100%;

  overflow: hidden;
}

.section__banner img {
  width: 100%;
}

.section__banner.first img {
  position: absolute;
  top: calc(50% - 200px);
}

.section__banner.first {

  height: 500px;
}

.section__banner.second img {
  display: block;
}